Bug 178939 - [patch] www/p5-Business-PayPal
Summary: [patch] www/p5-Business-PayPal
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steven Kreuzer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-24 11:10 UTC by Andrej Zverev
Modified: 2013-06-07 09:00 UTC (History)
0 users

See Also:


Attachments
patch.diff (617 bytes, patch)
2013-05-24 11:10 UTC, Andrej Zverev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Zverev freebsd_committer 2013-05-24 11:10:02 UTC
	- Trim Makefile header
	- Remove unnecessary depend on PERL_LEVEL < 5.12
Comment 1 Edwin Groothuis freebsd_committer 2013-05-24 11:10:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skreuzer

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Andrej Zverev freebsd_committer 2013-06-07 08:53:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2013-06-07 08:53:22 UTC
Author: az
Date: Fri Jun  7 07:53:09 2013
New Revision: 320170
URL: http://svnweb.freebsd.org/changeset/ports/320170

Log:
  - Trim Makefile header
  - Remove unnecessary depend on PERL_LEVEL < 5.12
  
  PR:		ports/178939
  Submitted by:	az
  Approved by:	maintainer (timeout)

Modified:
  head/www/p5-Business-PayPal/Makefile   (contents, props changed)

Modified: head/www/p5-Business-PayPal/Makefile
==============================================================================
--- head/www/p5-Business-PayPal/Makefile	Fri Jun  7 07:51:46 2013	(r320169)
+++ head/www/p5-Business-PayPal/Makefile	Fri Jun  7 07:53:09 2013	(r320170)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	p5-Business-PayPal
-# Date created:				Fri 29 Sep 2006
-# Whom:					Steven Kreuzer
-#
+# Created by: Steven Kreuzer
 # $FreeBSD$
-#
 
 PORTNAME=	Business-PayPal
 PORTVERSION=	0.05
@@ -22,10 +18,4 @@ PERL_CONFIGURE=	yes
 
 MAN3=		Business::PayPal.3
 
-.include <bsd.port.pre.mk>
-
-.if ${PERL_LEVEL} < 500703
-RUN_DEPENDS+=	p5-Digest-MD5>=2.16:${PORTSDIR}/security/p5-Digest-MD5
-.endif
-
-.include <bsd.port.post.mk>
+.include <bsd.port.mk>
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"